/**/
/*    ORGANIGRAMMES CLASSES COMMUNES   */
/**/

.para {
	font-size: 12px;
}

.para a { 
	text-decoration: underline !important;
	color: #FFF;
}

#orgmaj {
	width: 660px;
	background: white;
}

#orgApage a:link,
#orgApage a:visited
{
	color: #000;
	text-decoration: underline;
}

#orgApage a:hover,
#orgApage a:active,
#orgApage a:focus
{
	color: #FFF;
}




/**/
/*    ORGANIGRAMME ADMINISTRATIF   */
/**/

#orgApage {
	width: 800px;
	background: url(http://biogeosciences.u-bourgogne.fr/images/organigramme/traits.png) no-repeat;
    color:black !important;
}

#orgAhaut {
	float: left;
	width: 715px;
}

#orgAmilieu {
	clear: left;
	width: 715px;
}

#orgAadmin {
	float: left;
	width: 150px;
	padding: 5px;
	background: #f0f0f0;
}

#orgAdirection {
	float: left;
	width: 247px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid black;
	margin: 0px 40px;
	background-color: white;
	text-align: center;
}

#orgAdiradj {
	float: left;
	width: 150px;
	padding: 5px;
	background: #f0f0f0;
}

#bloc1 {
	float: left;
	width: 160px;
}

#bloc2 {
	float: left;
	width: 160px;
}

#bloc3 {
	float: left;
	width: 160px;
}

#bloc4 {
	float: left;
	width: 160px;
}

.orgAservgen {
	float: left;
	width: 150px;
	padding: 5px;
	background: #ffcc00;/*remis le 12 octobre 2020, c'était #ffffff pour on ne sait quelle raison*/
}

.orgAcorresp {
	float: left;
	width: 150px;
	padding: 5px;
	background: #ff9966;
}

.orgAservan {
	float: left;
	width: 150px;
	padding: 5px;
	background: #cc66ff;
}

.orgAequipes {
	float: left;
	width: 150px;
	padding: 5px;
	background: #00cc99;
}

.orgAgouv {
	float: left;
	width: 150px;
	padding: 5px;
	background: #ffff00;
}

.orgAcdd {
	float: left;
	width: 150px;
	padding: 5px;
	background: #66ccff;
}

#orgAbas {
	clear: left;
	width: 715px;
}

.orgAvertic {
	float: left;
	width: 10px;
	height: 30px;
}

.orgAhoriz {
	clear: left;
	width: 30px;
	height: 10px;
}



/**/
/*    ORGANIGRAMME SCIENTIFIQUE    */
/**/

#OrgScientif
{
	height: 1000px;
	font-family: "trebuchet ms",sans-serif;
}

/* fond de la page */

#OrgScientif ul
{
	width: 100%;
	height: 600px;
	padding: 3px;
	background: #fff; 										/* fond blanc */
	overflow: visible !important;
	border-bottom: 1px solid rgba(255,255,255,0.35);
}

/* texte d'accueil */
#OrgScientif ul:before
{
	content: "survolez le nom d'une équipe";
	position: absolute;
	top: 190px;
	right: 30%;
	width: 324px;
	text-align: center;
	color: #6F7A81;
	font-size: 20px;
}

#OrgScientif ul:hover:before
{
	color: #fff;
}

/* detail equipe */
#OrgScientif ul li div
{ 
	height: 850px;
	width: 450px;		/* si on change ici, changer aussi #OrgScientif ul li:hover */
	color: #6F7A81;
	margin-left: 58px;
	background: #fff;

}

/* espace autour des boutons équipes */
#OrgScientif ul li
{
	position: relative;
	float: left;
	overflow: hidden;
	width: 60px;
	height: 1250px;
	margin-right: 3px;
	list-style: none;
	text-align: right;
	-webkit-transition: width 1s ease 0.15s;
	-moz-transition: width 1s ease 0.15s;
	transition: width 1s ease 0.15s;
}

#OrgScientif ul li:last-child
{
	margin-right:0px;
}

/* boutons équipes */
#OrgScientif ul li .titre{
	cursor:default;
	display: block;
	position: absolute;
	z-index: 20;
	bottom: -60px;
	left: 0px;
	height: 56px; /* largeur des boutons */
	width: 1250px; /* hauteur des boutons */
	font-size: 30px;
	padding-right: 25px;
	padding-top: 4px;
	color: #fff !important;
	text-decoration: none;
	line-height: 46px;
	-webkit-transform-origin: 0px 0px;
	-moz-transform-origin: 0px 0px;
	transform-origin: 0px 0px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	transform: rotate(-90deg);
	border-radius: 5px;
	background: #00cc99;
}

#OrgScientif ul li:hover
{
	width: 500px;
}

#OrgScientif ul li:hover .titre
{
	background: #d64e00;
	background: -webkit-linear-gradient(left,#d63700,#d65F00);
	background: -moz-linear-gradient(left,#d63700,#d65F00);
	background: linear-gradient(to right,#d63700,#d65F00);
}

#OrgScientif ul li h3,
#OrgScientif ul li h4,
#OrgScientif ul li p
{
	text-align: center;	
}

#OrgScientif ul li h3
{
	margin: 0;
	margin-bottom: 25px;
	border: none;
	color: #6F7A81;
	font-size: 28px;
	padding-top: 25px;
	line-height: 30px;
}

#OrgScientif ul li h4
{
	font-size: 14px;
	line-height: 20px;
	padding-top: 6px;
}

#OrgScientif ul li p
{
	font-size: 12px;
	line-height: 16px;
}
